#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-pyvmomi/
# test_ssl_tunnel: https://github.com/vmware/pyvmomi/issues/1085
# test_http_proxy: https://github.com/vmware/pyvmomi/issues/1085, and
#   missing my_key_file and my_cert_file
# test_json: expected output mismatch - possibly due to newer vcrpy version?
export PYBUILD_TEST_ARGS=-k 'not test_ssl_tunnel and not test_http_proxy and not test_json'

%:
	dh $@ --buildsystem=pybuild
